## fdroidserver 0.2

=== debian/changelog ===
fdroidserver (0.2-1) unstable; urgency=low

  * new upstream release
  * Recommend: opensc since fdroidserver supports HSMs now
  * hard-code the path to keytool and jarsigner to force Java 7 versions

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 27 Jun 2014 16:30:14 -0400

fdroidserver (0.1-2) unstable; urgency=low

  * include upstream commits as patches to fix bug with 'mvn3'

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 18 Feb 2014 21:04:26 -0500

fdroidserver (0.1-1) unstable; urgency=low

  * updated upstream to v0.1 release
  * promoted to unstable

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 12 Feb 2014 22:52:56 -0500

fdroidserver (0.0+git20131105-1) experimental; urgency=low

  * updated upstream to get new 'fdroid init' command
  * fixed missing getsig for 'fdroid update'
  * Recommends: Java since some functions rely on keytool and jarsigner

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 05 Nov 2013 13:34:31 -0500

fdroidserver (0.0+git20131025-1) experimental; urgency=low

  * Initial release (Closes: #727716)

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 25 Oct 2013 15:13:50 -0400
