=== debian/control ===
Source: fdroidserver
Section: python
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python (>= 2.6.6-3~),
               python-setuptools,
               texlive,
               texinfo,
               default-jdk
Standards-Version: 3.9.5
Homepage: https://f-droid.org
Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/fdroidserver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fdroidserver.git

Package: fdroidserver
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends}
Recommends: default-jre,
            default-jdk,
            opensc,
            rsync,
            wget
Suggests: bzr,
          git,
          gradle,
          maven,
          mercurial,
          php5,
          ruby,
          subversion,
          vagrant,
          virtualbox
X-Python-Version: >= 2.7
Description: F-Droid build server and repository tools for Android
 F-Droid is an installable catalogue of FOSS (Free and Open Source Software)
 applications for the Android platform. The client makes it easy to browse,
 install, and keep track of updates on your device.
 .
 The F-Droid server tools provide various scripts and tools that are used to
 maintain the main F-Droid application repository. You can use these same
 tools to create your own additional or alternative repository for publishing,
 or to assist in creating, testing and submitting metadata to the main
 repository.
