## fdroidserver 0.2.1

=== debian/changelog ===
fdroidserver (0.2.1-2~bpo70+1) wheezy-backports; urgency=low

  * backport to wheezy

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 18 Sep 2014 14:01:46 -0400

fdroidserver (0.2.1-2) unstable; urgency=low

  * fix signing process on non-amd64 platforms (Closes: #761268)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 26 Aug 2014 16:30:12 -0400

fdroidserver (0.2.1-1) unstable; urgency=low

  * new upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 12 Aug 2014 15:52:13 -0400
