=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: fdroidserver
 Section: python
-Priority: optional
+Priority: extra
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
@@ -18,8 +18,8 @@
 Architecture: all
 Depends: ${python:Depends},
          ${misc:Depends}
-Recommends: default-jre,
-            default-jdk,
+Recommends: openjdk-7-jre-headless,
+            openjdk-7-jdk,
             opensc,
             rsync,
             wget
