=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))

%:
	dh $@ --with python2

override_dh_auto_build:
	cd fdroidserver/getsig && javac getsig.java
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -f fdroidserver/getsig/getsig.class
	rm -rf fdroidserver.egg-info/
	cd docs/ && \
		rm -f fdroid.cps fdroid.ky fdroid.vr fdroid.aux fdroid.fn fdroid.log \
			fdroid.toc fdroid.cp  fdroid.info fdroid.pg fdroid.tp
	cd docs/ && rm -rf html/

override_dh_compress:
	dh_compress -X usr/share/doc/fdroidserver/examples

override_dh_install:
	dh_install
	install -d debian/fdroidserver/usr/share/pyshared/fdroidserver/getsig
	install -m644 fdroidserver/getsig/getsig.class \
		debian/fdroidserver/usr/share/pyshared/fdroidserver/getsig
	install -d debian/fdroidserver/etc/bash_completion.d/
	install completion/bash-completion \
		debian/fdroidserver/etc/bash_completion.d/fdroid

override_dh_installdocs:
	cd docs/ && \
		./gendocs.sh -o html --email admin@f-droid.org fdroid "F-Droid Server Manual"
	rm -f docs/html/fdroid.html.gz
	dh_installdocs
