=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ https://pypi.python.org/packages/source/f/fdroidserver/fdroidserver-(.*).tar.gz
