## fdroidserver 0.4.0

=== debian/changelog ===
fdroidserver (0.4.0-1) unstable; urgency=low

  * update to latest upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 06 Aug 2015 00:09:48 +0200

fdroidserver (0.3.0-1) unstable; urgency=low

  * update to latest upstream version (Closes: #774265)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 23 Jul 2015 19:29:42 -0700

fdroidserver (0.2.1-4) unstable; urgency=medium

  * Recommend android-tools-adb, aapt, zipalign to provide essential utilities
  * include upstream commits that allow use of system-provided SDK utilities
    (Closes: #769912)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 14 Dec 2014 20:22:07 +0100

fdroidserver (0.2.1-3) unstable; urgency=low

  * fix local sync perms

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 09 Oct 2014 21:42:09 -0400
