=== debian/control ===
--- 
+++ 
@@ -7,22 +7,25 @@
                python (>= 2.6.6-3~),
                python-setuptools,
                texlive,
-               texinfo,
-               default-jdk
-Standards-Version: 3.9.5
+               texinfo
+Standards-Version: 3.9.6
 Homepage: https://f-droid.org
-Vcs-Git: https://alioth.debian.org/anonscm/git/collab-maint/fdroidserver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fdroidserver.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fdroidserver.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fdroidserver.git
 
 Package: fdroidserver
 Architecture: all
 Depends: ${python:Depends},
+         python-magic,
          ${misc:Depends}
-Recommends: openjdk-7-jre-headless,
+Recommends: android-tools-adb,
+            aapt,
+            openjdk-7-jre-headless,
             openjdk-7-jdk,
             opensc,
             rsync,
-            wget
+            wget,
+            zipalign
 Suggests: bzr,
           git,
           gradle,
