## fdroidserver 0.6.0

=== debian/changelog ===
fdroidserver (0.6.0-2) unstable; urgency=medium

  * make metadata exceptions optional based on CLI flag
  * update debian/copyright

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 18 Feb 2016 14:57:13 +0100

fdroidserver (0.6.0-1) unstable; urgency=medium

  * New upstream release (Closes: #803501)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 18 Feb 2016 12:09:42 +0100

fdroidserver (0.4.0-2) unstable; urgency=low

  * switch to default-jdk since it is now Java 7 or newer (Closes: #801510)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 19 Oct 2015 11:33:45 +0200
