=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: fdroidserver
-Section: python
+Section: devel
 Priority: extra
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9.0~),
                python (>= 2.6.6-3~),
                python-setuptools,
                texlive,
@@ -16,18 +16,16 @@
 Package: fdroidserver
 Architecture: all
 Depends: ${python:Depends},
+         default-jdk | openjdk-7-jdk | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer,
          python-magic,
+         rsync,
          ${misc:Depends}
-Recommends: android-tools-adb,
+Recommends: adb,
             aapt,
-            openjdk-7-jre-headless,
-            openjdk-7-jdk,
+            git,
             opensc,
-            rsync,
-            wget,
             zipalign
 Suggests: bzr,
-          git,
           gradle,
           maven,
           mercurial,
@@ -35,6 +33,7 @@
           ruby,
           subversion,
           vagrant,
+          vagrant-cachier,
           virtualbox
 X-Python-Version: >= 2.7
 Description: F-Droid build server and repository tools for Android
