=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf fdroidserver.egg-info/
	cd docs/ && \
		rm -f fdroid.cps fdroid.ky fdroid.vr fdroid.aux fdroid.fn fdroid.log \
			fdroid.toc fdroid.cp  fdroid.info fdroid.pg fdroid.tp
	cd docs/ && rm -rf html/

override_dh_compress:
	dh_compress -X usr/share/doc/fdroidserver/examples

override_dh_installdocs:
	cd docs/ && \
		./gendocs.sh -o html --email admin@f-droid.org fdroid "F-Droid Server Manual"
	rm -f docs/html/fdroid.html.gz
	dh_installdocs
