## fdroidserver 0.7.0

=== debian/changelog ===
fdroidserver (0.7.0-2) unstable; urgency=medium

  * make sure bash-completion is installed (Closes: #856352)
  * prefer headless JDK when available (Closes: #855978)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 28 Feb 2017 13:04:38 +0100

fdroidserver (0.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #835463)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 12 Sep 2016 11:58:50 +0200
