=== debian/control ===
--- 
+++ 
@@ -4,20 +4,22 @@
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9.0~),
-               python (>= 2.6.6-3~),
-               python-setuptools,
+               bash-completion,
+               dh-python,
+               python3,
+               python3-setuptools,
                texlive,
                texinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+X-Python3-Version: >= 3.2
 Homepage: https://f-droid.org
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/fdroidserver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fdroidserver.git
 
 Package: fdroidserver
 Architecture: all
-Depends: ${python:Depends},
-         default-jdk | openjdk-7-jdk | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer,
-         python-magic,
+Depends: ${python3:Depends},
+         default-jdk-headless | default-jdk | openjdk-7-jdk | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer,
          rsync,
          ${misc:Depends}
 Recommends: adb,
@@ -34,8 +36,8 @@
           subversion,
           vagrant,
           vagrant-cachier,
+          vagrant-libvirt,
           virtualbox
-X-Python-Version: >= 2.7
 Description: F-Droid build server and repository tools for Android
  F-Droid is an installable catalogue of FOSS (Free and Open Source Software)
  applications for the Android platform. The client makes it easy to browse,
