=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DEBIAN_DIR = $(dir $(MAKEFILE))
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
@@ -23,3 +23,8 @@
 		./gendocs.sh -o html --email admin@f-droid.org fdroid "F-Droid Server Manual"
 	rm -f docs/html/fdroid.html.gz
 	dh_installdocs
+
+override_dh_auto_install:
+	dh_bash-completion
+	dh_auto_install
+	sed -i '/^#!\/bin\/bash/d' debian/fdroidserver/usr/share/bash-completion/completions/fdroid
