## fdroidserver 1.0.2

=== debian/changelog ===
fdroidserver (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 22 Feb 2018 21:38:07 +0100

fdroidserver (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 03 Jan 2018 21:27:18 +0100

fdroidserver (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 27 Nov 2017 17:01:46 +0100

fdroidserver (0.8-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 31 Jul 2017 16:29:34 -0700
