=== debian/control ===
Source: fdroidserver
Section: devel
Priority: optional
Maintainer: Hans-Christoph Steiner <hans@eds.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.0~),
               bash-completion,
               dh-python,
               python3,
               python3-babel,
               python3-setuptools,
Standards-Version: 4.1.3
X-Python3-Version: >= 3.4
Testsuite: autopkgtest-pkg-python
Homepage: https://f-droid.org
Vcs-Git: https://salsa.debian.org/debian/fdroidserver.git
Vcs-Browser: https://salsa.debian.org/debian/fdroidserver

Package: fdroidserver
Architecture: all
Depends: ${python3:Depends},
         aapt,
         androguard (>= 3.1.0~rc2),
         android-platform-tools-base,
         default-jdk-headless | default-jdk | openjdk-7-jdk | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer,
         python3-ruamel.yaml,
         rsync,
         zipalign,
         ${misc:Depends}
Recommends: git,
            gnupg,
            opensc,
            openssh-client,
            s3cmd,
Suggests: gradle,
          vagrant,
          vagrant-cachier,
          vagrant-libvirt,
          qemu-kvm
Description: F-Droid build server and repository tools for Android
 F-Droid is an installable catalogue of FOSS (Free and Open Source Software)
 applications for the Android platform. The client makes it easy to browse,
 install, and keep track of updates on your device.
 .
 The F-Droid server tools provide various scripts and tools that are used to
 maintain the main F-Droid application repository. You can use these same
 tools to create your own additional or alternative repository for publishing,
 or to assist in creating, testing and submitting metadata to the main
 repository.
