## fdroidserver 1.0.9

=== debian/changelog ===
fdroidserver (1.0.9-1~18.04.1) bionic; urgency=medium

  * Backport from Cosmic. (LP: #1758196)
  * fix broken openjdk dependency (LP: #1763090)
  * fix missing Python distutils dependency (LP: #1762183)

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 10 Jul 2018 21:12:38 +0200

fdroidserver (1.0.9-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 19 Jul 2018 16:14:09 +0200

fdroidserver (1.0.8-3) unstable; urgency=medium

  * hack to get autopkgtest to skip failing gpg test

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 27 Jun 2018 21:03:54 +0200

fdroidserver (1.0.8-2) unstable; urgency=medium

  * autopkgtest: explicitly purge gnupg so tests pass

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 25 Jun 2018 23:28:06 +0200

fdroidserver (1.0.8-1) unstable; urgency=medium

  * New upstream version
  * remove python3-distutils, it is no longer needed

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 25 Jun 2018 13:12:21 +0200

fdroidserver (1.0.7-2) unstable; urgency=medium

  * Depends: python3-distutils so its always there

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 25 Jun 2018 13:12:19 +0200

fdroidserver (1.0.7-1) unstable; urgency=medium

  * New upstream release
  * fix autopkgtest

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 20 Jun 2018 22:27:59 +0200

fdroidserver (1.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 25 May 2018 17:15:51 +0200

fdroidserver (1.0.4-3) unstable; urgency=medium

  * fix autopkgtest run: working dir, and UTF-8 environment

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 18 May 2018 10:54:26 +0200

fdroidserver (1.0.4-2) unstable; urgency=medium

  * run upstream testsuite using autopkgtest

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 May 2018 12:17:12 +0200

fdroidserver (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Standards-Version: 4.1.4 no changes
  * support all the Java 10 and 11 packages
  * works with only androguard, removed optional deps
  * add debian/upstream/metadata file
  * Depends: androguard only on arches where it works

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 15 May 2018 14:04:05 +0200

fdroidserver (1.0.3-2) unstable; urgency=medium

  * only depend on aapt/androguard/zipalign on arches where available

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 23 Mar 2018 13:01:27 +0100

fdroidserver (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * tighten up Depends to install fewer packages

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 22 Mar 2018 23:25:49 +0100
