=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
                python3,
                python3-babel,
                python3-setuptools,
-Standards-Version: 4.1.3
-X-Python3-Version: >= 3.4
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.4
 Homepage: https://f-droid.org
 Vcs-Git: https://salsa.debian.org/debian/fdroidserver.git
 Vcs-Browser: https://salsa.debian.org/debian/fdroidserver
@@ -19,19 +17,18 @@
 Package: fdroidserver
 Architecture: all
 Depends: ${python3:Depends},
-         aapt,
          androguard (>= 3.1.0~rc2),
-         android-platform-tools-base,
-         default-jdk-headless | default-jdk | openjdk-7-jdk | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer,
+         default-jdk-headless | default-jdk | openjdk-7-jdk | openjdk-8-jdk-headless | openjdk-9-jdk-headless | openjdk-10-jdk-headless | openjdk-11-jdk-headless | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java10-jdk | oracle-java11-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer | oracle-java10-installer | oracle-java11-installer,
          python3-ruamel.yaml,
          rsync,
-         zipalign,
          ${misc:Depends}
-Recommends: git,
+Recommends: android-sdk,
+            git,
             gnupg,
             opensc,
             openssh-client,
             s3cmd,
+            zipalign,
 Suggests: gradle,
           vagrant,
           vagrant-cachier,
