## fdroidserver 1.1.1

=== locale/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	$(wildcard /usr/lib/python3.*/getopt.py)
 
 # these are the supported languages
-ALL_LINGUAS = de es pt_BR pt_PT tr zh_Hans zh_Hant
+ALL_LINGUAS = bo de es fr hu it ko nb_NO pl pt_BR pt_PT ru tr uk zh_Hans zh_Hant
 POFILES = $(wildcard */LC_MESSAGES/fdroidserver.po)
 MOFILES = $(ALL_LINGUAS:=/LC_MESSAGES/fdroidserver.mo)
 
@@ -13,11 +13,17 @@
 
 VERSION = $(shell git describe)
 
+default:
+	@printf "Build the translation files using: ./setup.py compile_catalog\n\n"
+
+message:
+	@printf "\nYou probably want to use this instead: ./setup.py compile_catalog\n\n"
+
 # refresh everything from the source code
 update: $(POFILES)
 
 # generate .mo files from the .po files
-compile: $(MOFILES)
+compile: message $(MOFILES)
 
 clean:
 	-rm -f -- $(MOFILES)
