=== debian/changelog ===
fdroidserver (1.1.1-1ubuntu1) disco; urgency=medium

  * Let all autopkg tests depends on aapt.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Mar 2019 16:44:25 +0100

fdroidserver (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Recommends: apksigner to support APK Signature v2 and v3

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 03 Feb 2019 22:29:39 +0100

fdroidserver (1.1-1) unstable; urgency=medium

  * New upstream release

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 28 Jan 2019 18:28:56 +0100

fdroidserver (1.0.10-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 26 Sep 2018 13:55:59 +0200
