=== debian/control ===
--- 
+++ 
@@ -18,16 +18,18 @@
 Architecture: all
 Depends: ${python3:Depends},
          androguard (>= 3.1.0~rc2),
-         default-jdk-headless | default-jdk | openjdk-7-jdk | openjdk-8-jdk-headless | openjdk-9-jdk-headless | openjdk-10-jdk-headless | openjdk-11-jdk-headless | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java10-jdk | oracle-java11-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer | oracle-java10-installer | oracle-java11-installer,
+         default-jdk-headless | default-jdk | openjdk-7-jdk | openjdk-8-jdk-headless | openjdk-10-jdk-headless | openjdk-11-jdk-headless | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java10-jdk | oracle-java11-jdk | oracle-java12-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer | oracle-java10-installer | oracle-java11-installer | oracle-java12-installer,
          python3-ruamel.yaml,
          rsync,
          ${misc:Depends}
 Recommends: android-sdk,
+            apksigner,
             git,
             gnupg,
             opensc,
             openssh-client,
             s3cmd,
+            wget,
             zipalign,
 Suggests: gradle,
           vagrant,
