## fdroidserver 1.1.4

=== debian/changelog ===
fdroidserver (1.1.4-1~deb10u1) buster; urgency=medium

  * New upstream release targeted for Debian/buster
  * remove upstreamed patches

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 26 Aug 2019 14:48:22 +0200

fdroidserver (1.1.3-3) unstable; urgency=medium

  * conditionally disable tests that can't work with apksigner

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 10 Jul 2019 14:40:01 +0200

fdroidserver (1.1.3-2) unstable; urgency=medium

  * fix Recommends test, MD5 test fails with apksigner present

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 04 Jul 2019 16:33:11 +0200

fdroidserver (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3 to fix test suite

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 03 Jul 2019 19:26:15 +0200

fdroidserver (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2 (Closes: #929905)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 03 Jul 2019 11:55:23 +0200
