## fdroidserver 1.1.6

=== debian/changelog ===
fdroidserver (1.1.6-1) unstable; urgency=medium

  * New upstream release targeted for Debian/buster

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 17 Dec 2019 14:54:02 +0100

fdroidserver (1.1.4-1) unstable; urgency=medium

  * New upstream release targeted for Debian/buster
  * remove upstreamed patches

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 15 Aug 2019 10:49:30 +0200
