=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3,
                python3-babel,
                python3-setuptools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://f-droid.org
 Vcs-Git: https://salsa.debian.org/debian/fdroidserver.git
 Vcs-Browser: https://salsa.debian.org/debian/fdroidserver
