=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

MAKEFILE = $(firstword $(MAKEFILE_LIST))
DEBIAN_DIR = $(dir $(MAKEFILE))

export LC_ALL = C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_compress:
	dh_compress -X usr/share/doc/fdroidserver/examples

override_dh_auto_install:
	dh_bash-completion
	dh_auto_install
