=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,4 @@
 
 Restrictions: isolation-container, needs-recommends, allow-stderr
 Test-Command: echo Recommends; export LANG=C.UTF-8 ANDROID_HOME=/usr/lib/android-sdk TRAVIS_OS_NAME=osx; fdroid=/usr/bin/fdroid ./tests/run-tests
-Depends: @, aapt, python3-setuptools,
+Depends: @, python3-setuptools,
