## fdroidserver 1.1.7

=== debian/changelog ===
fdroidserver (1.1.7-1~deb10u1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 17 May 2020 22:51:21 +0200

fdroidserver (1.1.7-1~deb10u1) buster; urgency=medium

  * New upstream release targeted for Debian/buster (Closes: #954070)
  * Remove "Recommends" test, ci.debian.net do not support binfmt_misc:
    https://salsa.debian.org/ci-team/debian-ci-config/-/issues/1

 -- Hans-Christoph Steiner <hans@eds.org>  Sat, 16 May 2020 22:15:14 +0200

fdroidserver (1.1.6-4) unstable; urgency=medium

  * fix running Recommends: test in containers

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 13 May 2020 20:13:06 +0200

fdroidserver (1.1.6-3) unstable; urgency=medium

  * only run Recommends: test in VM, not base test

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 12 May 2020 11:57:26 +0200

fdroidserver (1.1.6-2) unstable; urgency=medium

  * fix autopkgtest: run in VM so binfmt can be properly setup (Closes: #954395)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 11 May 2020 21:55:14 +0200
