## fdroidserver 1.1.9

=== debian/changelog ===
fdroidserver (1.1.9-1) unstable; urgency=medium

  * New upstream version with more fixes for (Closes: #954070)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 24 Jun 2020 21:57:08 +0200

fdroidserver (1.1.8-1) unstable; urgency=medium

  * New upstream version with more fixes for (Closes: #954070)

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 18 Jun 2020 08:14:23 +0200

fdroidserver (1.1.7-1) unstable; urgency=medium

  * New upstream version (Closes: #954070)
  * Remove "Recommends" test, ci.debian.net do not support binfmt_misc:
    https://salsa.debian.org/ci-team/debian-ci-config/-/issues/1

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 15 May 2020 09:37:56 +0200
