## fdroidserver 2.0

=== debian/changelog ===
fdroidserver (2.0-1) unstable; urgency=medium

  * New upstream version 2.0

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 02 Feb 2021 13:28:22 +0100

fdroidserver (2.0~b1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0~b1

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 15 Jan 2021 17:22:34 +0100

fdroidserver (2.0~a5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Remove obsolete field Contact from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Louis-Philippe Véronneau ]
  * d/control: update the VCS links. (Closes: #946105)

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Jochen Sprickerhof ]
  * bump debhelper and policy versions (no changes)
  * Update build dependencies
  * Install gradlew-fdroid
  * Move to standard salsa-ci.yml
  * Drop aapt from test dependens
  * rebase patch
  * update d/copyright
  * Add R-R-R: no to d/control
  * Simplify JDK dependency

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Jan 2021 17:41:11 +0100

fdroidserver (1.1.10-1) unstable; urgency=medium

  * New upstream version

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 05 Oct 2020 14:27:20 +0200
