## fdroidserver 2.0.3

=== debian/changelog ===
fdroidserver (2.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 01 Jul 2021 14:48:57 +0200

fdroidserver (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 09 Mar 2021 18:26:20 +0100
