=== debian/control ===
--- 
+++ 
@@ -2,23 +2,31 @@
 Section: devel
 Priority: optional
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
-Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0~),
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
                bash-completion,
-               dh-python,
+               dh-sequence-python3,
                python3,
                python3-babel,
                python3-setuptools,
-Standards-Version: 4.3.0
+               python3-git,
+               python3-pyasn1,
+               python3-pyasn1-modules,
+               python3-yaml,
+               python3-requests,
+               python3-pil,
+               python3-paramiko,
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://f-droid.org
-Vcs-Git: https://salsa.debian.org/debian/fdroidserver.git
-Vcs-Browser: https://salsa.debian.org/debian/fdroidserver
+Vcs-Git: https://salsa.debian.org/python-team/packages/fdroidserver.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/fdroidserver
 
 Package: fdroidserver
 Architecture: all
 Depends: ${python3:Depends},
          androguard (>= 3.1.0~rc2),
-         default-jdk-headless | default-jdk | openjdk-7-jdk | openjdk-8-jdk-headless | openjdk-10-jdk-headless | openjdk-11-jdk-headless | oracle-java7-jdk | oracle-java8-jdk | oracle-java9-jdk | oracle-java10-jdk | oracle-java11-jdk | oracle-java12-jdk | oracle-java7-installer | oracle-java8-installer | oracle-java9-installer | oracle-java10-installer | oracle-java11-installer | oracle-java12-installer,
+         default-jdk-headless | java-compiler,
          python3-ruamel.yaml,
          rsync,
          ${misc:Depends}
