=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export LC_ALL = C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_compress:
 	dh_compress -X usr/share/doc/fdroidserver/examples
