## fdroidserver 2.1

=== debian/changelog ===
fdroidserver (2.1-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 22 Feb 2022 23:24:00 +0100

fdroidserver (2.1~b0-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 15 Feb 2022 21:10:43 +0100
