=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                dh-sequence-python3,
                python3,
                python3-babel,
-               python3-setuptools,
                python3-git,
+               python3-paramiko,
+               python3-pil,
                python3-pyasn1,
                python3-pyasn1-modules,
+               python3-qrcode,
+               python3-requests,
+               python3-setuptools,
                python3-yaml,
-               python3-requests,
-               python3-pil,
-               python3-paramiko,
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://f-droid.org
