## fdroidserver 2.1.2

=== debian/changelog ===
fdroidserver (2.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 17 Nov 2022 11:58:14 +0100

fdroidserver (2.1.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch for new git behaviour (Closes: #1023800)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 11 Nov 2022 19:17:55 +0100

fdroidserver (2.1.1-2) unstable; urgency=medium

  * Team upload.
  * Add patches for new JDK (Closes: #1023008)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 30 Oct 2022 00:38:09 +0200

fdroidserver (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * dexdump is now used by `fdroid scanner`
  * apksigner is now a hard requirement to verify all APKs
  * remove CC-BY-SA-3 license, it is not relevant anymore

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 07 Sep 2022 08:38:31 +0200

fdroidserver (2.1-2) unstable; urgency=medium

  * fix localization tests for Python v3.10 (Closes: #1009755)
  * do not require python-vagrant (Closes: #986719)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 17 Apr 2022 20:59:39 +0200
