=== debian/control ===
--- 
+++ 
@@ -27,12 +27,13 @@
 Architecture: all
 Depends: ${python3:Depends},
          androguard (>= 3.1.0~rc2),
+         apksigner (>= 31),
          default-jdk-headless | java-compiler,
          python3-ruamel.yaml,
          rsync,
          ${misc:Depends}
 Recommends: android-sdk,
-            apksigner,
+            dexdump,
             git,
             gnupg,
             opensc,
