=== debian/tests/control ===
Restrictions: allow-stderr
Test-Command: echo Depends; export LANG=C.UTF-8 ANDROID_HOME=/usr/lib/android-sdk TRAVIS_OS_NAME=osx; fdroid=/usr/bin/fdroid ./tests/run-tests
Depends: @, python3-setuptools, git, zipalign,

Restrictions: allow-stderr
Tests: locales
