## fdroidserver 2.2.0

=== debian/changelog ===
fdroidserver (2.2.0-3) unstable; urgency=medium

  * Team upload.

  [ Hans-Christoph Steiner ]
  * Suggests: ipfs-cid

  [ Jochen Sprickerhof ]
  * Add upstream patches to fix autopktests
  * Switch to dh-sequence-bash-completion
  * Bump policy version (no changes)
  * Drop salsa-ci.yml

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 22 Feb 2023 14:25:14 +0100

fdroidserver (2.2.0-2) unstable; urgency=medium

  * fix java_paths test for non-amd64 arches

 -- Hans-Christoph Steiner <hans@eds.org>  Tue, 21 Feb 2023 11:14:10 +0100

fdroidserver (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 20 Feb 2023 11:00:48 +0100
