=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Hans-Christoph Steiner <hans@eds.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
-               bash-completion,
+               dh-sequence-bash-completion,
                dh-sequence-python3,
+               python3-ruamel.yaml,
                python3,
                python3-babel,
                python3-git,
@@ -17,7 +18,7 @@
                python3-requests,
                python3-setuptools,
                python3-yaml,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://f-droid.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/fdroidserver.git
@@ -42,6 +43,7 @@
             wget,
             zipalign,
 Suggests: gradle,
+          ipfs-cid,
           vagrant,
           vagrant-cachier,
           vagrant-libvirt,
