## fdroidserver 2.2.1

=== debian/changelog ===
fdroidserver (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Ignore autopkgtest on s390x due to #890593

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Jan 2024 09:13:21 +0100

fdroidserver (2.2.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  [ Vladimir Petko <vladimir.petko@canonical.com> ]
  * debian/patches/image-alias-deprecation.patch:
    - cherry-pick upstream fix for new pillow 10.0.0
      (Closes: #1040629, LP: #2028117)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2023 08:54:25 +0200

fdroidserver (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * fdroidserver no longer uses zipalign directly at all
  * fix donate link in upstream metadata

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 09 Mar 2023 15:11:34 +0100
