=== debian/control ===
--- 
+++ 
@@ -41,7 +41,6 @@
             openssh-client,
             s3cmd,
             wget,
-            zipalign,
 Suggests: gradle,
           ipfs-cid,
           vagrant,
