=== debian/tests/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Depends: @,
          dexdump [amd64 arm64 armhf i386],
          git,
-         zipalign [amd64 arm64 armel armhf i386 mips64el mipsel],
          python3-setuptools,
+Architecture: !s390x
 
 Restrictions: allow-stderr
 Tests: locales
