## fdroidserver 2.3~a1

=== debian/changelog ===
fdroidserver (2.3~a1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3~a1
  * Suggests: sdkmanager, it is useful when working with APKs
  * biplist and pycountry are lightweight so should be Depends:
  * libcloud is only needed in pure Python installs, s3cmd is preferred

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 13 May 2024 10:51:57 +0200

fdroidserver (2.3~a0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3~a0
  * Update d/copyright
  * Rebase patches
  * Update dependencies
  * Cleanup after build (Closes: #1044946)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 10 Apr 2024 17:54:23 +0200
