=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-bash-completion,
                dh-sequence-python3,
-               python3-ruamel.yaml,
+               python3-ruamel.yaml <!nocheck>,
                python3,
+               python3-asn1crypto <!nocheck>,
                python3-babel,
-               python3-git,
-               python3-paramiko,
-               python3-pil,
-               python3-pyasn1,
-               python3-pyasn1-modules,
-               python3-qrcode,
-               python3-requests,
+               python3-defusedxml <!nocheck>,
+               python3-git <!nocheck>,
+               python3-paramiko <!nocheck>,
+               python3-pil <!nocheck>,
+               python3-qrcode <!nocheck>,
+               python3-requests <!nocheck>,
                python3-setuptools,
-               python3-yaml,
+               python3-yaml <!nocheck>,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://f-droid.org
@@ -30,8 +30,11 @@
          androguard (>= 3.1.0~rc2),
          apksigner (>= 31),
          default-jdk-headless | java-compiler,
+         python3-biplist,
+         python3-pycountry,
          python3-ruamel.yaml,
          rsync,
+         s3cmd,
          ${misc:Depends}
 Recommends: android-sdk,
             dexdump,
@@ -39,10 +42,10 @@
             gnupg,
             opensc,
             openssh-client,
-            s3cmd,
             wget,
 Suggests: gradle,
           ipfs-cid,
+          sdkmanager,
           vagrant,
           vagrant-cachier,
           vagrant-libvirt,
