## fdroidserver 2.3~a2

=== debian/changelog ===
fdroidserver (2.3~a2-1) unstable; urgency=medium

  * Team upload.
  * sdkmanager is dep via setup.py, remove from Suggests:
  * document all patches
  * New upstream version 2.3a2

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 11 Sep 2024 10:16:04 +0200
