=== debian/control ===
--- 
+++ 
@@ -45,7 +45,6 @@
             wget,
 Suggests: gradle,
           ipfs-cid,
-          sdkmanager,
           vagrant,
           vagrant-cachier,
           vagrant-libvirt,
