## fdroidserver 2.3.1

=== debian/changelog ===
fdroidserver (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1 (Closes: #1084682)

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 25 Nov 2024 17:47:14 +0100

fdroidserver (2.3.0-1) unstable; urgency=medium

  * New upstream version 2.3.0

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 21 Nov 2024 18:19:06 +0100
