## fdroidserver 2.3.3

=== debian/changelog ===
fdroidserver (2.3.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 11 Dec 2024 14:35:49 +0100

fdroidserver (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 11 Dec 2024 13:35:04 +0100
