## fdroidserver 2.3.4

=== debian/changelog ===
fdroidserver (2.3.4-2ubuntu1) plucky; urgency=medium

  * d/p/0001-test_net-figure-out-the-proper-IP-protocol-for-local:
    Fix net test on CI systems (LP: #2095111)

 -- Simon Chopin <schopin@ubuntu.com>  Thu, 16 Jan 2025 19:51:14 +0100

fdroidserver (2.3.4-2) unstable; urgency=medium

  * Skip net test that is flaky in CI systems

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 13 Dec 2024 07:53:49 +0100

fdroidserver (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 12 Dec 2024 17:53:49 +0100
